import { Metadata } from "next";

import { buildPageMetadata } from "@/lib/page-metadata";
import { AccountSettingsConsole } from "@/modules/account/account-settings-console";

export const metadata: Metadata = buildPageMetadata("common", "accountSettings");

export default function AdminAccountPage() {
  return <AccountSettingsConsole />;
}
